.version.x_come /* version checker */
{
	color: #0000FE;
	background-color: #271242;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 325px;
	min-height: 886.957142857143px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 19px 38px 13.042857142856974px 17px;
}

#u18772
{
	z-index: 24;
	width: 20px;
	background-color: transparent;
	position: relative;
}

#u18757
{
	z-index: 2;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 18px;
	position: relative;
}

#u18774-4
{
	z-index: 26;
	width: 179px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 20px;
	margin-top: 62px;
	position: relative;
}

#u18774-4:hover
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 179px;
	margin: 62px 0px 0px 20px;
}

#u18774-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#pu18763
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 6px;
}

#u18763
{
	z-index: 4;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
}

#u18770-15
{
	z-index: 8;
	width: 152px;
	min-height: 178px;
	background-color: transparent;
	font-size: 13px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	left: 153px;
}

#u18770-2,#u18770-3,#u18770-4
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u18770-6,#u18770-8,#u18770-10,#u18770-11
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u18770-13
{
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u18771
{
	z-index: 23;
	width: 68px;
	height: 18px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	border-width: 1px 0px 0px;
}

#u18765
{
	z-index: 6;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

#u18780-4
{
	z-index: 30;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 25px;
	margin-top: 78px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

